@font-face {
 font-family:"Pacifico"; 
 src:url("fonts/Pacifico-Regular.ttf") format('truetype'); 
 font-display:auto; 
}

@font-face {
 font-family:"latin"; 
 src:url("fonts/latin.ttf") format('truetype'); 
 font-display:auto; 
}

@font-face {
 font-family:"verdana"; 
 src:url("fonts/verdana.ttf") format('truetype'); 
 font-display:auto; 
}

body {background:#1c1c1e; font-family:"verdana"; color:whitesmoke}
.row, p, blockquote {max-width:1800px; margin-left:auto; margin-right:auto}
header {background:black; border-bottom:solid 3px #fab82c}
header img {width:100%; margin:5px}
section {padding:1px 0}
section img {width:100%; margin:10px 0}
hr {border:2px solid #81bf2e; opacity:1}
h1 {font-size:10vw; font-weight:bold; color:#81bf2e}
h2 {font-size:25px; font-weight:bold; text-transform:uppercase; 
text-align:center; margin:20px 0 10px 0; padding:5px; 
border-top:solid 3px #81bf2e; border-bottom:solid 3px #81bf2e}
blockquote {font-size:25px; font-style:italic; padding:5px}
p {font-size:22px; padding:5px}
ul {font-size:22px; margin-left:20px; color:black}
strong {display:block; text-align:center; font-size:20px; margin-bottom:25px}
footer {background:black; padding:15px 0; font-size:20px; 
border-top:solid 3px #fab82c; border-bottom:solid 3px #fab82c}
footer nav a {color:#81bf2e; text-align:center; text-decoration:none}
.no-padding {padding:5px}/* réduit padding */
.no-border {border:none}
.no-shadow {box-shadow:none}
.miroir {transform:scalex(-1)}
.menu {position:fixed; top:15px; right:15px; width:50px; height:50px;
text-align:center; color:#81bf2e; background:rgba(52,58,64,0.5);
line-height:50px; font-size:20px; z-index:999}

@media screen and (min-width:768px) {
	h1 {font-size:3.5vw}
	h2 {font-size:30px}
	blockquote {font-size:30px}
	p, ul {font-size:25px}
	strong {font-size:22px}
	header img:hover {border-radius:30px}
	a:hover {color:crimson}
}
